.tooltipster-sidetip .tooltipster-content {
	padding: 6px 9px;
	line-height: 16px;
	font-size: 12px;
	white-space: normal;
}
.tooltipster-sidetip .tooltipster-content p {
	margin-bottom: 5px;
}
.tooltipster-sidetip .tooltipster-content p:last-child {
	margin: 0;
}

.tooltip-ico-warning {
	background: #ffc600;
	background: -moz-linear-gradient(top, #ffc600 0%, #ffb900 100%);
	background: -webkit-linear-gradient(top, #ffc600 0%,#ffb900 100%);
	background: linear-gradient(to bottom, #ffc600 0%,#ffb900 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc600', endColorstr='#ffb900',GradientType=0 );

	display: block;
	width: 16px;
	height: 16px;
	border-radius: 100%;
	margin-right: 5px;
	float: left;
	position: relative;
}
.tooltip-ico-warning:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: '!';
	color: #fff;
	display: block;
	text-align: center;
}
.tooltipster-sidetip .tooltipster-box {
	border-radius: 4px;
	box-shadow: 0 0 25px -2px rgba(30, 30, 30, 0.25);
}

/* LIGHT THEME */
.tooltipster-sidetip.tooltipster-light .tooltipster-box {
	border: 1px solid #e8e8e8;
	background: #fff;
}
.tooltipster-sidetip.tooltipster-light .tooltipster-content {
	color:#000;
}
.tooltipster-sidetip.tooltipster-light .tooltipster-arrow {
	height: 9px;
	margin-left: -8px;
	width: 16px;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow,
.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow {
	height: 16px;
	margin-left: 0;
	margin-top: -8px;
	width: 9px;
}
.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-background {
	border: 8px solid transparent;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-background {
	border-bottom-color: #fff;
	top: 1px;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-background {
	border-left-color: #fff;
	left: -1px;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-background {
	border-right-color: #fff;
	left: 1px;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-background {
	border-top-color: #fff;
	top:-1px;
}
.tooltipster-sidetip.tooltipster-light .tooltipster-arrow-border {
	border: 8px solid transparent;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-border {
	border-bottom-color: #e8e8e8;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-left .tooltipster-arrow-border {
	border-left-color: #e8e8e8;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-border {
	border-right-color: #e8e8e8;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-top .tooltipster-arrow-border {
	border-top-color: #e8e8e8;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-bottom .tooltipster-arrow-uncropped {
	top: -8px;
}
.tooltipster-sidetip.tooltipster-light.tooltipster-right .tooltipster-arrow-uncropped {
	left: -8px;
}

/* DARK THEME */
.tooltipster-sidetip.tooltipster-borderless .tooltipster-box {
	border: none;
	background: #383838;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-content {
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-box {
	margin-top: 6px;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-box {
	margin-right: 6px;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-box {
	margin-left: 6px;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-box {
	margin-bottom: 6px;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow {
	height: 6px;
	margin-left: -6px;
	width: 14px;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-arrow,
.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow {
	height: 14px;
	margin-left: 0;
	margin-top: -6px;
	width: 6px;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow-background {
	display: none;
}
.tooltipster-sidetip.tooltipster-borderless .tooltipster-arrow-border {
	border: 6px solid transparent;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-border {
	border-bottom-color: #383838;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-left .tooltipster-arrow-border {
	border-left-color: #383838;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow-border {
	border-right-color: #383838;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-top .tooltipster-arrow-border {
	border-top-color: #383838;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-bottom .tooltipster-arrow-uncropped {
	top: -6px;
}
.tooltipster-sidetip.tooltipster-borderless.tooltipster-right .tooltipster-arrow-uncropped {
	left: -6px;
}

/* DARK MINIMAL THEME */
.tooltipster-sidetip.tooltipster-borderless-minimal .tooltipster-box {
	border: none;
	background: #383838;
}
.tooltipster-sidetip.tooltipster-borderless-minimal .tooltipster-content {
	color: #fff;
	text-shadow: 0 -1px 0 #000;

	padding: 4px 6px;
	line-height: 14px;
	font-size: 11px;
}
.tooltipster-sidetip.tooltipster-borderless-minimal.tooltipster-bottom .tooltipster-box {
	margin-top: 6px;
}
.tooltipster-sidetip.tooltipster-borderless-minimal.tooltipster-left .tooltipster-box {
	margin-right: 6px;
}
.tooltipster-sidetip.tooltipster-borderless-minimal.tooltipster-right .tooltipster-box {
	margin-left: 6px;
}
.tooltipster-sidetip.tooltipster-borderless-minimal.tooltipster-top .tooltipster-box {
	margin-bottom: 6px;
}
.tooltipster-sidetip.tooltipster-borderless-minimal .tooltipster-arrow {
	display: none;
}

/* ANIMATIONS - custom fade */

.tooltipster-top {
	-webkit-transform: translate(0, 5px);
	transform: translate(0, 5px);
}
.tooltipster-right {
	-webkit-transform: translate(-5px, 0);
	transform: translate(-5px, 0);
}
.tooltipster-bottom {
	-webkit-transform: translate(0, -5px);
	transform: translate(0, -5px);
}
.tooltipster-left {
	-webkit-transform: translate(5px, 0);
	transform: translate(5px, 0);
}

.tooltipster-base {
	-webkit-transition: opacity, transform ease;
	-moz-transition: opacity, transform ease;
	-o-transition: opacity, transform ease;
	-ms-transition: opacity, transform ease;
	transition: opacity, transform ease;
	touch-action: none;
}

.tooltipster-fade {
	opacity: 0;
}
.tooltipster-fade.tooltipster-show {
	opacity: 1;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.tooltip-transition-delay {
	-webkit-transition-delay: 800ms;
	-moz-transition-delay: 800ms;
	-o-transition-delay: 800ms;
	-ms-transition-delay: 800ms;
	transition-delay: 800ms;
}
